HORGAND(SECTION)

NAME

horgand - for musicians ...

SYNOPSIS
horgand [options] files...

DESCRIPTION

horgand is a FM realtime organ Jack capable with DSP effects.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-n, --no-gui
    disable GUI

-b, --Bank [File]
    Load a Bank File

-l, --Load [File]
    Load a Preset File

-r, --Load [File]
    Load a Rhythm File

AUTHOR
This manual page was written by holborn <holborn@telefonica.net>,